package org.sky.job;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * 任务服务
 *
 */
@KdCloudApplication
public class JobApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_JOB_NAME, JobApplication.class, args);
	}

}
